/*
 * Copyright 2015 aquenos GmbH.
 * All rights reserved.
 * 
 * Please refer to the file NOTICE.txt in the root of the source distribution or
 * in the META-INF directory of the binary archive for licensing information.
 */

/**
 * <p>
 * Classes representing values send over the Channel Access (v4) protocol.
 * </p>
 * <p>
 * The {@link com.aquenos.epics.jackie.common.value.ChannelAccessValueFactory}
 * provides methods for creating Channel Access value-objects. The
 * {@link com.aquenos.epics.jackie.common.value.ChannelAccessValueCodec} provides
 * methods for serializing and deserializing such values, so that they can be
 * included in a
 * {@link com.aquenos.epics.jackie.common.protocol.ChannelAccessMessage} sent
 * over the network.
 * </p>
 */
package com.aquenos.epics.jackie.common.value;

